Description

Hi Philippe,

Gisaf isn't connecting. So please check.

History

#1 - 23/04/2022 17:11 - Philippe May

The server is not reachable at all. Is it up?

In general when you create a ticket mentioning that Gisaf is "not working"/"not connecting", please mention some information that could be helpful

like:

- if you checked that the server's light is on
- if some electrical or networking issue happened in CSR at that time
- when was this noticed

Thanks!

#2 - 25/04/2022 09:54 - Selvarani C

- File Gisaf isn_t connecting.png added

- Yes, the server light is on.
- No, electrical and network issue was not happened.
- it was noticed at Saturday 4.30 pm. but Morning is was worked.

And also i have attached the snapshot of Gisaf page for your reference.

Thanks.

#3 - 25/04/2022 11:11 - Philippe May

Found the server with the power light on, but no gign of life. Restarted it, had to fsck /dev/sdd2 and start the gisdb domU manually => all fine.

Investigation of the problem: i found in the server's logs (journalctl -b -1), for Saturday at 1PM:
systemd-logind[849]:

systemd-logind[849]: Suspending...

systemd[1]:
systemd[1]:

Reached target Sleep.
Starting Suspend...

Suspend key pressed.
Apr 23 12:59:20 dream systemd-sleep[155839]: Suspending system...
Apr 23 12:59:20 dream kernel: PM: suspend entry (s2idle)

"Suspend key pressed" is a very strange message: how did that happen?

#4 - 25/04/2022 11:27 - Philippe May

- Status changed from New to Resolved

To prevent the same issue to happen again, i disabled the sleep/suspend/hibernate modes (https://wiki.debian.org/Suspend)

root@dream:~# systemctl mask sleep.target suspend.target hibernate.target hybrid-sleep.target
Created symlink /etc/systemd/system/sleep.target - /dev/null.

Created symlink /etc/systemd/system/suspend.target - /dev/null.

Created symlink /etc/systemd/system/hibernate.target - /dev/null.

Created symlink /etc/systemd/system/hybrid-sleep.target - /dev/null.

Files
Gisaf isn_t connecting.png 75 KB 23/04/2022 Selvarani C
Gisaf isn_t connecting.png 75 KB 25/04/2022 Selvarani C

12/07/2025 22


https://wiki.debian.org/Suspend
http://www.tcpdf.org

